/* Hydle.com - 540px wide Media Content Style */

body {
	background-color: #0000CC;
	background-image: url(http://www.hydle.com/library/backgrounds/hydleHYDLE_blue-small.png);
	background-repeat: repeat;
	font-family: tahoma, 'Lucida Grande', Verdana, Arial;
	font-size: 14px;
	background-image: url(http://www.hydle.com/library/backgrounds/hydleHYDLE_blue-small.png), -webkit-gradient(radial,50% 500, 400, 50% 600, 700, from(#1C42FD), to(#0000CC));
	}

h1 {
		text-align: left;
		margin-top: 2px;
		margin-bottom: 2px;
		font-family: tahoma;
		text-decoration: none; }
	
h2 {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		color: #98d301;
		text-align: left;
		margin-bottom: 0px;
}
	
h3 {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		color: #98d301;
		text-align: left;
		margin-bottom: 0px;
	}
		
h3.date {
			font-family: Verdana, Helvetica, Arial, sans-serif;
			color: #98d301;
			text-align: left;
			margin-top: 0px;
		}	
		
		
div.container {
			background-color: white;
			padding: 50px;
			width: 360px;
			margin-left: auto;
			margin-right: auto;
			margin-top: 50px;
			margin-bottom: 50px;
			border: 1px solid #888888;
			}

p	{
			text-align: justify;
	}